<?php
    // konstanten.php
    define('MYSQL_HOST', 'localhost');
    define('MYSQL_USER', 'c4immo');
    define('MYSQL_PASS', 'WIKoe28B.');
    define('MYSQL_DATABASE', 'c4immo');
	define('FPDF_FONTPATH', 'inhalte/pdf/font/');
?>
